<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<array>

		<dict>
			<key>name</key>
			<string>ep1_taj_mahal</string>
			<key>items</key>				
			<array>
				<dict>
					<key>name</key>
					<string>Flower Perfume</string>
					<key>ID</key>
					<string>item0209</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Amulet of the Sun</string>
					<key>ID</key>
					<string>item0202</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict> 
 				<dict>
					<key>name</key>
					<string>Sapphire Ring</string>
					<key>ID</key>
					<string>item0203</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>         
 				<dict>
					<key>name</key>
					<string>Ivory Comb</string>
					<key>ID</key>
					<string>item0204</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Silver Mirror</string>
					<key>ID</key>
					<string>item0205</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>         
				<dict>
					<key>name</key>
					<string>Ruby Neklace</string>
					<key>ID</key>
					<string>item0207</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict> 
 				<dict>
					<key>name</key>
					<string>Jewels Box</string>
					<key>ID</key>
					<string>item0212</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>        
 				<dict>
					<key>name</key>
					<string>Golden Bracelet</string>
					<key>ID</key>
					<string>item0208</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>       
				<dict>
					<key>name</key>
					<string>Maharaja Turban</string>
					<key>ID</key>
					<string>item0206</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>   
				<dict>
					<key>name</key>
					<string>Wine Vessel</string>
					<key>ID</key>
					<string>item0211</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict> 
       <dict>
					<key>name</key>
					<string>Taj Mahal Souvenir</string>
					<key>ID</key>
					<string>item0201</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict> 
				<dict>
					<key>name</key>
					<string>Golden Buddah</string>
					<key>ID</key>
					<string>item0210</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>         

    
			</array>
		</dict>

		<dict>
			<key>name</key>
			<string>ep2_seashore</string>
			<key>items</key>				  
			<array>
				<dict>
					<key>name</key>
					<string>Stone Turtle</string>
					<key>ID</key>
					<string>item0111</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>				
        <dict>
					<key>name</key>
					<string>Coral Branch</string>
					<key>ID</key>
					<string>item0101</string>
					<key>parts</key>
					<array>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Pearl Shell</string>
					<key>ID</key>
					<string>item0107</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Old Indian Rum</string>
					<key>ID</key>
					<string>item0104</string>
					<key>parts</key>
					<array>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Shark Figurine</string>
					<key>ID</key>
					<string>item0110</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Fresh Flower</string>
					<key>ID</key>
					<string>item0106</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Fruit Coctail</string>
					<key>ID</key>
					<string>item0105</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>         
				<dict>
					<key>name</key>
					<string>Porcupine Fish</string>
					<key>ID</key>
					<string>item0108</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Purple Seashell</string>
					<key>ID</key>
					<string>item0109</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Souvenir Plate</string>
					<key>ID</key>
					<string>item0103</string>
					<key>parts</key>
					<array>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>        
   			<dict>
					<key>name</key>
					<string>Colourful Bracelet</string>
					<key>ID</key>
					<string>item0102</string>
					<key>parts</key>
					<array>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Water God Varuna</string>
					<key>ID</key>
					<string>item0112</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>  
			</array>
		</dict>
	

		<dict>
			<key>name</key>
			<string>ep3_old_market</string>
			<key>items</key>				

			<array>
				<dict>
					<key>name</key>
					<string>Snake Charmer Flute</string>
					<key>ID</key>
					<string>item0501</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
 				<dict>
					<key>name</key>
					<string>Festival Drum</string>
					<key>ID</key>
					<string>item0511</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Milk Jug</string>
					<key>ID</key>
					<string>item0503</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Aromatic Oil Vial</string>
					<key>ID</key>
					<string>item0504</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Gandhi Glasses</string>
					<key>ID</key>
					<string>item0507</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Antique Umbrella</string>
					<key>ID</key>
					<string>item0506</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Eastern Spicery</string>
					<key>ID</key>
					<string>item0502</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Chess Pieces</string>
					<key>ID</key>
					<string>item0508</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Sand Glass</string>
					<key>ID</key>
					<string>item0509</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Incense Sticks</string>
					<key>ID</key>
					<string>item0505</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>    
				<dict>
					<key>name</key>
					<string>Book of Wisdom</string>
					<key>ID</key>
					<string>item0510</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>   
				<dict>
					<key>name</key>
					<string>Art God Ganesha</string>
					<key>ID</key>
					<string>item0512</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>    

			</array> 
		</dict>  
  
  
  
		<dict>
			<key>name</key>
			<string>ep4_lost_temple</string>
			<key>items</key>				
	
			<array>
        <dict>
					<key>name</key>
					<string>Silver Chalice</string>
					<key>ID</key>
					<string>item0308</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Maharaja Jewels</string>
					<key>ID</key>
					<string>item0302</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Tiger</string>
					<key>ID</key>
					<string>item0301</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Ancient Dagger</string>
					<key>ID</key>
					<string>item0304</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Crown of the King</string>
					<key>ID</key>
					<string>item0305</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>         
				<dict>
					<key>name</key>
					<string>Warriors Shield</string>
					<key>ID</key>
					<string>item0306</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>
 				<dict>
					<key>name</key>
					<string>Helmet</string>
					<key>ID</key>
					<string>item0310</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Golden Rupees</string>
					<key>ID</key>
					<string>item0303</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Warriors Armguard</string>
					<key>ID</key>
					<string>item0311</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict> 
  			<dict>
					<key>name</key>
					<string>Golden Vase</string>
					<key>ID</key>
					<string>item0307</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Temple Figurine</string>
					<key>ID</key>
					<string>item0312</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
					</array>
				</dict>			
				<dict>
					<key>name</key>
					<string>Shiva God</string>
					<key>ID</key>
					<string>item0309</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
						<string>p4</string>
						<string>p5</string>
					</array>
				</dict>      
       
      </array>
		</dict>










		<dict>
			<key>name</key>
			<string>ep5_river_city</string>
			<key>items</key>				
	
			<array>
				<dict>
					<key>name</key>
					<string>Silver Buddah</string>
					<key>ID</key>
					<string>item0406</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>      
				<dict>
					<key>name</key>
					<string>Ritual River Boat</string>
					<key>ID</key>
					<string>item0402</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>      
				<dict>
					<key>name</key>
					<string>Fish Brooch</string>
					<key>ID</key>
					<string>item0403</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
            <string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Golden Goblet</string>
					<key>ID</key>
					<string>item0404</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Beads</string>
					<key>ID</key>
					<string>item0405</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Porcelain Plate</string>
					<key>ID</key>
					<string>item0408</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Sitar</string>
					<key>ID</key>
					<string>item0407</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>        
 				<dict>
					<key>name</key>
					<string>Tandoor Pot</string>
					<key>ID</key>
					<string>item0410</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Blue Necklace</string>
					<key>ID</key>
					<string>item0412</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Valuable Vase</string>
					<key>ID</key>
					<string>item0409</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Lotus Flower</string>
					<key>ID</key>
					<string>item0401</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Ganga Goddess</string>
					<key>ID</key>
					<string>item0411</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
					</array>
				</dict>      
      
       
      </array>
		</dict>


    
    
		<dict>
			<key>name</key>
			<string>ep6_tea_fields</string>
			<key>items</key>				
	
			<array>
				<dict>
					<key>name</key>
					<string>Silver Earrings</string>
					<key>ID</key>
					<string>item0608</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
					</array>
				</dict>	      
				<dict>
					<key>name</key>
					<string>Tea Basket</string>
					<key>ID</key>
					<string>item0606</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
            <string>p5</string>
					</array>
				</dict>      
				<dict>
					<key>name</key>
					<string>Handmade Bracelet</string>
					<key>ID</key>
					<string>item0603</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
            <string>p3</string>
					</array>
				</dict>      
				<dict>
					<key>name</key>
					<string>Box of Rare Tea</string>
					<key>ID</key>
					<string>item0605</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
            <string>p3</string>
            <string>p4</string>
					</array>
				</dict>       
 				<dict>
					<key>name</key>
					<string>Traditional Teapot</string>
					<key>ID</key>
					<string>item0610</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
					</array>
				</dict>      
				<dict>
					<key>name</key>
					<string>Gold Tealeaf Brooch</string>
					<key>ID</key>
					<string>item0601</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Elephant</string>
					<key>ID</key>
					<string>item0607</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
            <string>p3</string>
            <string>p4</string>
					</array>
				</dict>        
				<dict>
					<key>name</key>
					<string>Bronze Pitcher</string>
					<key>ID</key>
					<string>item0602</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Wooden Buddah</string>
					<key>ID</key>
					<string>item0604</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
					</array>
				</dict>
				<dict>
					<key>name</key>
					<string>Golden Sun Earrings</string>
					<key>ID</key>
					<string>item0612</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
            <string>p3</string>
					</array>
				</dict>    
				<dict>
					<key>name</key>
					<string>Souvenir Plate</string>
					<key>ID</key>
					<string>item0611</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
						<string>p3</string>
            <string>p4</string>
            <string>p5</string>
					</array>
				</dict> 
				<dict>
					<key>name</key>
					<string>Lakshmi Goddess</string>
					<key>ID</key>
					<string>item0609</string>
					<key>parts</key>
					<array>
						<string>p0</string>
						<string>p1</string>
						<string>p2</string>
            <string>p3</string>
            <string>p4</string>
					</array>
				</dict>      
     
     
     
       
      </array>
		</dict>    
    
    
</array>
</plist>
